gtk-sharp 2.12.0.0 System.ValueType
- Field
  System.Int32 To be added. To be added.
- Field
  System.String To be added. To be added.
- Field
  Gtk.RecentFilterFlags To be added. To be added.
- Field
  System.String To be added. To be added.
- Field
  System.String To be added. To be added.
- Field
  System.String To be added. To be added.
- Method
  Gtk.RecentFilterInfo `` To be added. To be added. To be added. To be added.
- Field
  System.String To be added. To be added.
- Field
  Gtk.RecentFilterInfo To be added. To be added.
To be added. To be added.